
html, body {width: 100%; height: 100%; margin: 0; padding: 0;}
BODY { background: #373737 url(http://www.safetyknives.co.nz/images/style/body_bg_tile.jpg) top repeat-x; margin:0; height:100%; width:100%;}

BODY, TABLE {font-family: Arial, Helvetica, sans-serif;	font-size:12px;	color:#666; }

h2{color: #4E2D72; font-size: 16px; font-weight: bold;}

td { vertical-align: top; }

A{ color: #666;}

* a img { border: none; }

INPUT,TEXTAREA {font-family: Arial, Helvetica, sans-serif;	color:#000; }

/*------------ Template Specific Rules ----------------------------------------------------------*/

#fullWidthContainer
{
float: left;
position: relative;
width: 100%;
min-height: 100%;
background: url(http://www.safetyknives.co.nz/images/style/body_bg_center.jpg) top center no-repeat;
}

#container
{
margin: 0px auto;
width: 1018px;
text-align: left;
}

#bgContainer
{
width: 1018px;
float: left;
position: relative;
}

#header
{
float: left;
position: relative;
z-index: 2;
width: 999px;
height: 176px;
margin: 0px;
padding: 0px 9px 0px 10px;
background: url(http://www.safetyknives.co.nz/images/style/bg_container_top.png) bottom center no-repeat;
}

#topGreyBar
{
float: left;
position: relative;
width: 999px;
height: 30px;
margin: 2px 0px 0px 0px;
background: url(http://www.safetyknives.co.nz/images/style/top_grey_bar_bg.png)  bottom center no-repeat;
border-bottom: 2px solid #e7e7e7;
}

#topGreyBar p
{
margin: 0;
padding: 0;
line-height: 30px;
color: #666;
text-align: center;
}

#topGreyBar p a
{
font-weight: bold;
}

a.linkedin img
{
width: 105px;
height: auto;
margin: 51px 148px 0px 0px;
float:right;
}

a.logo img
{
margin: 20px 0px 20px 0px;
}
                
#navContainer
{
float: left;
position: relative;
width: 999px;
height: 47px;
background: none;
border-bottom: 1px solid #cccccc;
}

#navContainer ul.siteNav
{
float: left;
position: relative;
height: 47px;
margin: 1px 0px 0px 0px;
padding: 0;
list-style: none;
}

#navContainer ul.siteNav li
{
display: inline;
float: left;
position: relative;
border-right: 1px solid #cccccc;
}


#navContainer ul.siteNav li#contact
{
border-right:none;
}

#navContainer ul.siteNav li a
{display: block;line-height: 47px;height: 47px;font-size: 14px;color: #666;text-decoration: none;padding: 0px 31px;}

#navContainer ul.siteNav li a:hover
{
color: #4e2d72;
}

#navContainer ul ul.navProducts
{
display: none;

position: absolute;
top: 46px;
left: -1px;
z-index: 100;
height: auto;
margin: 0;
padding: 0;
list-style: none;
border: 1px solid #cccccc;
}


#navContainer ul li:hover ul.navProducts
{
display: block;
}

#navContainer ul ul.navProducts li
{
border: none;
}

#navContainer ul ul.navProducts li a
{
display: block;
width: 170px;
line-height: 30px;
height: 30px;
font-size: 12px;
color: #666;
text-decoration: none;
padding: 0px 10px;

background: #f8f8f8;
}

#navContainer ul ul.navProducts li a:hover
{
background: #4E2D72;
color: #FFF;
}

ul.socialMediaIcons
{
float: right;
position: relative;
height: 47px;
margin: 0;
padding: 0px 80px;
list-style: none;
}

ul.socialMediaIcons li
{
display: inline;
float: left;
}

ul.socialMediaIcons li a
{

}

ul.socialMediaIcons li a:hover
{

}

ul.socialMediaIcons li img:hover
{

}

#content
{
float: left;
position: relative ;
width: 999px;
z-index: 1;
min-height: 600px;
padding: 27px 9px 30px 10px;
background: url(http://www.safetyknives.co.nz/images/style/bg_container_tile.png) center repeat-y;
}

#leftCol
{
float: left;
position: relative;
width: 198px;
padding: 0px 12px 0px 13px;
}

.siteSearchContainer
{
    background: url("http://www.safetyknives.co.nz/images/style/purple_input_container.png") no-repeat scroll left top transparent;
    border-radius: 0 0 7px 7px;
    float: left;
    height: 63px;
    margin: 0 0 10px 2px;
    position: relative;
    width: 198px;

}

.siteSearchContainer .searchLabel
{
display: none;
}

.siteSearchContainer  .siteSearchInput
{
float: left;
width: 186px;
height: 26px;
margin: 3px 4px;
border: none;
color: #4e2d72;
text-align: center;
}

.siteSearchContainer  .siteSearchSubmit
{
border: none;
background: none;
color: #FFF;
margin: 3px 63px 3px;
font-size: 16px;
cursor: pointer;
}

#leftCol h2
{
float: left;
width: 198px;
margin: 0;
padding: 0px 0px 3px 0px;
text-align: right;
color: #4e2d72;
font-weight: normal;
font-size: 18px;
border-bottom: 2px solid #4e2d72;
}

#leftCol ul.navProducts
{
float: left;
position: relative;
margin: 0px 0px 0px 0px;
padding: 0;
list-style: none; 
}

#leftCol ul.navProducts li
{

}

#leftCol ul.navProducts li a
{
float: left;
display: block;
width: 188px;
height: 30px;
line-height: 30px;
padding: 0px 0px 0px 10px;
color: #666;
background: #e8e9ea url(http://www.safetyknives.co.nz/images/style/product_nav_arrow.png) 176px 9px no-repeat;
text-decoration: none;
}

#leftCol ul.navProducts li a:hover
{
background: #4e2d72;
color: #FFF;
}


#centerCol
{
float: left;
position: relative;
width: 524px; 
min-height: 200px;
padding: 0px 15px 25px;
}

#default.home #centerCol
{
float: left;
position: relative;
width: 554px; 
min-height: 200px;
padding: 0px;
}

#noRightCol #centerCol
{
float: left;
position: relative;
width: 730px; 
min-height: 200px;
padding: 0px 15px 25px;
}

#centerCol h1
{
font-weight: normal;
color: #666;
margin: 10px 0px;
}

#centerCol h1.contentPageTitle
{
font-weight: normal;
color: #666;
margin: 0px 0px 10px;
}

#centerCol p
{
font-weight: normal;
color: #666;
margin: 10px 0px;
line-height: 19px;
}

#centerCol p a
{
font-weight: bold;
text-decoration:none;
}

#rightCol
{
float: left;
position: relative;
width: 202px; 
padding: 0px 10px;
}



#rightCol #newsletterSignupCallout
{
float: left;
position: relative;
width: 198px;
height: 63px;
background: url(http://www.safetyknives.co.nz/images/style/purple_input_container.png) top left no-repeat;
margin: 0px 0px 20px 0px;
}


#rightCol #newsletterSignupCallout .newsletterSignupInput
{
float: left;
width: 186px;
height: 26px;
margin: 3px 4px;
border: none;
color: #4e2d72;
text-align: center;
}

#rightCol #newsletterSignupCallout .submitButton
{
border: none;
background: none;
color: #FFF;
margin: 3px 16px 3px;
font-size: 16px;
cursor: pointer;
}

.moduleComponentlatestNews
{
float: left;
position: relative;
width: 173px;
height: 283px;
padding: 7px 15px 0px;
background: url(http://www.safetyknives.co.nz/images/style/latest_news_bg.jpg) top left no-repeat; 
}

.moduleComponentlatestNews h2
{
margin: 0px 0px 18px;
padding: 0;
font-weight: normal;
color: #4E2D72;
}

.moduleComponentlatestNews .componentItem
{
float: left;
position: relative;
width: 175px;
margin: 0px 0px 10px 0px;
}

.moduleComponentlatestNews .title
{
font-size: 13px;
font-weight: bold;
color: #4E2D72;
}

.moduleComponentlatestNews .content
{

}

.moduleComponentlatestNews .readMore a
{
color: #4e2d72;
}


#footer
{
float: left;
position: relative ;
z-index: 2;
width: 999px;
padding: 0px 9px 0px 10px;
background: url(http://www.safetyknives.co.nz/images/style/bg_container_bottom.png) top left no-repeat;
}

#whiteContainer
{
float: left;
position: relative;
margin: -10px 0px 0px 0px;
padding: 0px 0px 0px 25px;
}

#whiteContainer a
{
padding: 0px 20px 0px 0px;
font-weight: bold;
text-decoration: none;
color: #4e2d72;
}

#whiteContainer a:hover
{
text-decoration: underline;
}

#greyContainer
{
float: left;
position: relative;
width: 90%;
margin: 20px 0px 150px 0px;
padding: 0px 0px 0px 25px;
}

#greyContainer ul
{
margin: 0;
padding: 0;
list-style: none;
}

#greyContainer ul li
{
float: left;
padding: 0px 70px 0px 0px;
}

#greyContainer ul li h2
{
color: #FFF;
font-weight: normal;
}

#greyContainer ul li a
{
display: block;
width: auto;
font-size: 10px;
color: #FFF;
margin: 3px 0px;
text-decoration: none;
}

#greyContainer ul li a:hover
{
color: #4E2D72;
}

#copyright
{
float: left;
position: relative;
width: 90%;
}


#copyright p
{
margin: 15px 0px 0px 0px;
font-size: 10px;


color: #FFF;
}





/*---------Home Page Content Styling ----------------------------*/

.homeProductListingItem
{
float: left;
position: relative;
width: 178px;
min-height: ;
background: url(http://www.safetyknives.co.nz/images/style/product_listing_item_bg.png) bottom left no-repeat;
border-top: 2px solid #fbea00;
margin: 0px 10px 10px 0px;
}

#content .homeProductListingItem p
{
margin: 0;
padding: 0;
}

.homeProductListingItem img
{
margin: 0px 2px 0px 2px;
padding: 0;
}

.homeProductListingItem p a img
{
border: none;
}

.homeProductListingItem h2
{
margin: 7px 0px;
padding: 0;
font-size: 12px;
text-align: center;
font-weight: normal;
color: #333;
}




.homeWideProductListingItem
{
float: left;
position: relative;
width: 554px;
min-height: ;
background: url(http://www.safetyknives.co.nz/images/style/product_listing_item_bg_large.png) top left no-repeat;
border-bottom: 2px solid #fbea00;
margin: 0px 10px 10px 0px;
}

.homeWideProductListingItem.purple
{
background: url(http://www.safetyknives.co.nz/images/style/product_listing_item_bg_large_purple.png) top left no-repeat;
border-bottom: 2px solid #4E2D72;
}

.homeWideProductListingItem h2
{
margin: 7px 0px;
padding: 0;
font-size: 12px;
text-indent: 10px;
text-align: left;
font-weight: normal;
color: #333;
}

.homeWideProductListingItem.purple h2
{
color: #FFF;
text-align: left;
text-indent: 10px;
font-size: 16px;
margin: 4px 0px;
}

.homeWideProductListingItem table
{

}

#content .homeWideProductListingItem p
{
line-height: 16px;
font-weight: bold;
}


#content .homeWideProductListingItem.purple p
{
line-height: 14px;
font-weight: normal;
font-size: 11px;
}


#popup
{

}

#popup #emailForm
{
float: left;
width: 400px;
padding: 10px;
margin: 20px 0px 30px 0px;


background: #efefef;
margin: 12px 20px 20px 20px;
border: 1px solid #ccc;
padding: 20px;
}

#popup #emailForm h2
{
margin: 5px 0px;
color: #4e2d72;
font-weight: normal;
font-size: 18px;
}

#popup #emailForm .labelHorizontal
{
padding: 0px 25px 0px 0px;
}

#popup #emailForm input
{
width: 200px;
margin: 0px;
font-size: 12px;
padding: 3px;
border: 1px solid #ccc;
}

#popup #emailForm select
{
width: 208px;
margin: 0px;
font-size: 12px;
padding: 3px;
border: 1px solid #ccc;
}

#popup #emailForm .buttonBar input
{
float: right;
width: 80px;
margin: 5px 0px 0px 10px;
font-size: 12px;
padding: 3px;
border: 1px solid #ccc;
cursor: pointer;
}












/* Site Search ----------------------------------*/

.siteSearch span
{
font-size: 14px;
font-weight: bold;
}

.siteSearch input
{
border: 1px solid #ccc;
font-size: 11px;
margin: 0px 3px 10px;
cursor: pointer;
}

.siteSearch input#k
{
border: 1px solid #ccc;
font-size: 11px;
margin: 0px 3px 10px;
cursor: text;
}

.siteSearch input#k
{
padding: 1px 6px;
}

#searchResultDescription
{
margin: 0px 0px 10px;
}

#searchResultItems .title
{
font-weight: bold;
margin: 0px 0px 0px 10px;
}

#searchResultItems .description
{
margin: 0px 0px 0px 25px;
color: #666;
}




/*------------ Products Module Styles ----------------------------------------------------------*/

.product_details .middleRow{
position: relative;
float: left;
width: 100%;
}

.product_details .middleRow .videoCallout img{
width: 160px;
}

.product_details .middleRow .productReviews{
border: 1px solid #CCC;

}

h1.productPageTitle 
{
font-family: Georgia, Times;
font-size: 18px;
text-align: left;
color: #678247;
margin: 8px 0px;
padding: 0;
    float: left;
    display: block;

    width:520px;
    font-weight: bold;
    padding:0px 0px 4px 0px;
    border-bottom: 1px solid #DEE1DB;
    margin: 1px 0px 15px 0px;
}



.productPath{

    /* category breadcrumbs */
    float:right;
display: none;
}

.productListingThumb{

    border:1px solid #58585A;
}

#centerCol .productCategoryIntroduction table td p
{
margin: 0;
}

.productListingItem.category
{
float: left;
position: relative;
width: 178px;
min-height: 137px;
background: url(http://www.safetyknives.co.nz/images/style/product_listing_item_bg.png) bottom left no-repeat;
border-top: 2px solid #fbea00;
margin: 0px 10px 10px 0px;
}


.productListingItem.category:nth-child(3)
{
margin: 0px 50px 10px 0px;
}

.productListingItem.category h2
{
margin: -10px 0px 0px 0px;
}

.productListingItem .productListingThumb{

    border:none;
}

.productListingThumb:hover{

    border:1px solid #F68721;
}

.productListingItem .productListingThumb:hover{

    border:none;
}

H2.categoryName{

    margin: 5px 0px 15px 0px;
}


H2.categoryName a {

    font-weight: normal;
    color: #666666;
font-family: Arial;
font-weight: bold;
    text-decoration: none;
    font-size: 11px;
    padding: 0px 0px 0px 0px;
}

H2.categoryName a:hover {

    text-decoration: underline;
}

H2.productName {
margin: 8px 0px 0px 0px;
}

H2.productName a {
float: left;
width: 100%;
font-size: 12px;
font-weight: 400;
text-decoration: none;
color: #666;
font-family: Arial, Helvetica, sans-serif;
}

#productListings
{
float: left;
position: relative;
width: 752px;
margin: 15px 0px 0px -12px;
padding: 15px 0px 0px 0px;
}


.productListingItem
{
float: left;
position: relative;
width: 178px;
min-height: 160px;
background: url(http://www.safetyknives.co.nz/images/style/product_listing_item_bg_2.png) bottom left no-repeat;
border-top: 2px solid #fbea00;
margin: 0px 9px 10px 0px;
padding: 0px 0px 3px 0px;
text-align: center;
}
.productListingItem:hover
{
top: 2px;
}

.productListingItem h2 a
{
margin: 0;
padding; 0;
}

.productListingItem h2 a
{font-size: 11px;line-height: 13px;color: #666666;margin: 20px 0px 0px;width: 100%;background: #FBEA00;}




.productListingItem img
{
margin: 25px 0px 20px 2px;
}


H2.productDetailName {
    float: left;
    display: block;
    width:100%;
    font-weight: normal;
    padding:0px 0px 4px 0px;
    border-bottom: none;
    margin: 1px 0px 15px 0px;
font-size: 24px;
}


.productPrice
{
float: right;
}

.productReviews{
position: relative;
}


SELECT.productOptions{

    width:15em;
}

.productOptionText{
/* single-value attributes[single-type SELECTS, textfields, text boxes] */

    width:15em;
}
.productOptionHeader{

    font-weight:bold;

}

.productPrices{

    padding:1em 0;
}

.productCartLink a{

    text-decoration:none;
}

SPAN.productPrice, SPAN.productSpecialPrice{

    color:#900;
}

DIV.productBackLink{
display: none;
    margin: 20px 0px 0px 0px;
    float:left;
}

DIV.productBackLink a {
font-size: 11px;
    color: #678247;
}

DIV#productCartComponent{


/* Main cart status container */
    text-align:center;
    background:#d3b597;
    padding:1em;
    margin-bottom:1em;
}

DIV#productCartComponent H3 a{

/* component header - link to cart page */
    font-size:10pt;
    font-weight:bold;
    color:#0000000;
}

DIV.productCartComponentStatus{
/* info line in component */
}

DIV.productCartComponentStatus, DIV.productCartComponentStatus a{

    color:#0000000;
}

SPAN#productCartComponentItems{
/* num items in component */
}

SPAN#productCartComponentValue{
/* $total in component */
}

/* popup on product detail screen after cart addition */
DIV#productDetailCartStatusBox{
    background-color:#fff;
    color:#888;
    border:#ccc 1px solid;
    position:absolute;
    padding:10px;
    text-align:right;
    display:none;
	top: 10px;
	left: 370px;
	width:200px;
z-index: 1000;
}
DIV#productDetailCartStatusBox DIV.header{
    padding:5px;
    text-align:left;
    background-color:#e1eae9;
    border-bottom:2px solid white;
}
DIV#productDetailCartStatusBox DIV.footer A{
    font-weight:bold;
    text-decoration:underline;
}
DIV#productDetailCartStatusBox P{
    margin:0;
font-size:11px;
}
DIV#productDetailCartStatusBox P.title{
    color:#678247;
    font-size:11px;
    font-weight:bold;
}
DIV#productDetailCartStatusBox DIV.items{
    background-color:#e1eae9;
}
DIV#productDetailCartStatusBox DIV.closeIcon{
    float:right;
}
DIV#productDetailCartStatusBox .cartItems TR{
    border-bottom:1px dashed #999;
}
DIV#productDetailCartStatusBox .cartItems TD.image{
    padding:10px 0px 10px 10px;
    vertical-align:middle;
}
DIV#productDetailCartStatusBox .cartItems TD.info{
    vertical-align:top;
    text-align:left;
    padding:10px;
}
DIV#productDetailCartStatusBox .cartItems p.price SPAN{
    font-weight:bold;
}
DIV#productDetailCartStatusBox DIV.total{
    border-bottom:1px dashed #999;
    font-weight:bold;
padding: 10px 0px;
font-size: 11px;
}

DIV#productDetailCartStatusBox DIV.footer{
    border-bottom:1px dashed #999;
    font-weight:normal;
padding: 10px 0px;
font-size: 11px;
}

#productCartForm,
#userDetails
{
background: #DFE6D6;
border: 1px solid #ccc;
padding: 10px;
margin: 20px 0px 10px 0px;
width: 100%;
}


#productCartForm td.horizontalName,
#userDetails td,
#userDetails th
{
width: 45%;
vertical-align: top;
color: #333;
padding: 0 5% 0 0 ;
}

#userDetails td,
#userDetails th
{
padding: 3px 0px;
}

#productCartForm td.valueHorizontal,
#userDetails td.valueHorizontal
{
width: 50%;
vertical-align: top;
}

#productCartForm td.valueHorizontal .fgroup,
#userDetails td.valueHorizontal .fgroup
{
font-size: 11px;
}

#productCartForm input.fmtxt,
#productCartForm input.fstxt,
#productCartForm select
{
background: #EFF2E7;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 250px;
}

#productCartForm select
{
width: 260px;
}

#productCartForm textarea.fmtxt
{
background: #EFF2E7;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 250px;
font-family: Arial;
}

#productCartForm input.fmtxt:hover,
#productCartForm input.fstxt:hover,
#productCartForm textarea.fmtxt:hover,
#productCartForm input.fmtxt:focus,
#productCartForm input.fstxt:focus,
#productCartForm textarea.fmtxt:focus
{
background: #fff;
border: 1px solid #2C80C3;
}

#productCartForm .buttonBar
{
text-align: right;
padding: 15px 0px 0px 0px;
}

#productCartForm .buttonBar input
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
}

DIV#productCartContainer{}

DIV#productCartContainer h2 {
font-family: Georgia, Times;
font-size: 18px;
text-align: left;
color: #678247;
margin: 8px 0px;
padding: 0;
border-bottom: 1px solid #cccfc8;
}

DIV#productCartContainer #productCartFormHeaderText {

    border-top: 1px solid #F68721;
    margin: 17px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
}

DIV#productCartFormHeaderText{

    font-weight:bold;
}

DIV#productCartContainer div.productUsageText{
float: left;
position: relative;
    font-size: 11px;
    font-weight: normal;
    background: #EDF0E7;
    border: 1px dashed #DADFC9;
    margin: 0px 0px 8px 0px;
    padding: 10px;
}

DIV#productCartContainer .viewCartItemHeader
{
margin: 20px 0px 0px 0px;
}

DIV#productCartContainer .viewCartItemHeader table th
{
font-size: 14px;
background: #DADFC9;
padding: 7px;
}

DIV#productCartContainer .viewCartItem table td
{
padding: 7px;
font-size: 11px;
background: #EDF0E7;
}




DIV#productCartContainer .viewCartItem h3{

    font-size: 11px;
    margin: 10px 0px 5px 0px;
    padding: 0;
    font-weight: bold;
    color: #F68721;
}

DIV#productCartContainer .viewCartItem img {

    margin: 10px 10px 0px 0px;
    border: 1px solid #58585A;
}

DIV#productCartContainer .viewCartItem p.cartItemFields {

    margin: 0;
    padding: 0;
}


DIV#productCartContainer .viewCartItem p.cartItemPrice{

    margin: 10px 0px 0px 0px;
    padding: 0;
}


DIV#productCartContainer .viewCartItem p.cartItemQuantity{

    margin: 0;
    padding: 0;
}

DIV#productCartContainer .viewCartItem a.delete{}

TD.productCartLabel{
vertical-align:top;
text-align:right;
}
TD.productCartFormVerticalElement{ }
TD.productCartFormVerticalName{  }
TD.productCartFormHorizontalElement{ }
TD.productCartFormHorizontalName{  }

DIV.productCartFormCheckoutButtons {

    float:right;
    padding: 1em 0;
    margin: 0px 0px 0px 10px;
}


DIV.productCartFormCheckoutButtons a img {

    display: inline-block;
    float: left;
    width: auto;
}

A.productCartFormCheckoutButton{  }
A.productCartFormCheckoutButton{  }

#productDetail {

    float: left;

}

#productDetail #left {

/* left hand column of product Details page */
    float: left;
    width: 520px;
padding: 0;
margin: 0;
}

#productDetail #left img{
border: none;
margin: 50px 0px -2px 0px;
}

#productDetail #left img:hover{
border: none;
}

#productDetail #left img.productMainImage {
width: 171px;
    border: 1px solid #58585A;
margin: 0px;
}

#productDetail #left img.productMainImage:hover {
border: 1px solid #58585A;
}



#left a.enlarge {

    display: block;
    text-decoration: none;
    margin: 12px 0px 0px 0px;
font-size: 11px;
}

#productDetail #left a.enlarge:hover {

    text-decoration: underline;
}

#productDetail #left a.enlarge img {

    margin: 0px 0px -2px 0px;
    border: none;
}

#productDetail #right {

    float: left;
    width: 520px;
    margin: 0px 0px 0px 0px;
}

#productDetail #right ul {
margin: 0px 0px 0px 15px;
padding: 0px 0px 0px 0px;
}


#productDetail #right ul li {
margin: 5px 0px;
padding: 0px 0px 0px 0px;
}


#productDetail #right p {

    margin: 0px 0px 15px;
}

DIV#colourSwatch{

    padding:3px;
    width:200px;
    margin:0.5em 0;
}

DIV.swatchItem{

    border:none;
    height:30px;
    width:30px;
    background:#eee;
    float:left;
    margin:4px 9px 4px 0px;
}

DIV.swatchItem a img{


    margin: 0;
    padding: 0;
}



.productOptionElement {

    margin: 2px 0px;
}

.productOptionHeader{

    margin: 10px 0px 0px;
}

.productOptionElement select{

    width: 190px;
    font-size: 11px;
    color: #58585A;
    border: 1px solid #58585A;
}


#productFields {

    float: left;
    width: 200px;
    margin: 2px 0px 15px;
}





.productPrices th{

    padding: 0;
    margin: 0;
    border-bottom: 1px solid #ccc;
    background: #DBE2CD;
    padding: 4px;
    text-align: left;
}

.productPrices table{

    width: 100%;
    background: #FFF;
    border: none;
}

.productPrices .priceWas, .productPrices .priceSpecial{

    border-bottom: none;
}

.productPrices .price{

    color: #000;
}

.productPrices .priceSpecial{

    color: #F68721;
    font-weight: bold;
}

.productPrices {

    padding: 0;
    margin: 15px 0 15px 0;
    background: #FFF;
    border: 1px #CCC solid;
    padding: 1px;
    text-align: left;
}

.productPrices strong {
    display: block;
    padding: 5px;
    margin: 0px;
    background: #DBE2CD;
    border-bottom: 1px solid #ccc;
}



.productPrices span.productPrice {

    display: block;
    padding: 5px;
    margin: 0px;
    margin: 0;
    color: #58585A;
}



.confirmCartItem {

    border-bottom: 1px dashed #F68721;
    padding: 0px 0px 0px 12px;
}

#cart_shipping_totals {

    float: right;
    width: 150px;
    text-align: right;
    border-bottom: 3px double #F68721;
    padding: 10px 0px 10px 369px;
    margin: 0px 0px 10px 0px;
}

#cart_shipping_totals th {

    padding: 0px 8px 0px 0px;
}

.checkoutButtonsTop{
    margin: 10px 0px -10px 0px;
font-size: 11px;
text-align: right;
}

.checkoutButtonsBottom{

    float: right;
    width: 100%;

    height: 65px;
    position: relative;
}

.productCartFormCheckoutButtonsBottom a.productCartFormCheckoutButton {

    position: absolute;
    bottom: 0px;
    left: 0;
}

.productCartFormCheckoutButtonsBottom a.checkout {

    position: absolute;
    top: 35px;
    left: 176px;
}




.productCartFormCheckoutButtonsBottom a.checkoutBottom {

    position: absolute;
    top:0;
    right: 0px;
}

DIV.viewCartItem H3, DIV.confirmCartItem H3{

    padding:0 0 0 0;
    /*color:#0000000;*/
    margin:0 0 0.5em 0;

    font-weight:bold;

}
DIV.viewCartItem P{

    margin:0;
}

DIV.confirmCartItem P{

    padding:0 0 0 2em;
    margin:0;
}


DIV.confirmCartItem STRONG, DIV.viewCartItem STRONG{

    font-weight:normal;
    color:#0000000;
}


TABLE#cart_shipping_totals{

    margin-top:1em;
}

TABLE#cart_shipping_totals TD{

    text-align:right;
}

DIV#colourSwatch{

    padding:3px;

    width:190px;
    margin:0.5em 0;
}

DIV.swatchItem{

    border:1px solid #999;
    height:36px;
    width:36px;
    background:#eee;
    float:left;
    margin:5px 5px 5px 4px;
}


DIV#statusMessage{

/* Ajax status messages etc */


    background-color:#fff;
    /*border:1px solid #666;*/
    color:#900;
    padding:5px;
}

#ajaxBusy
{
position:fixed;
left:50%;
margin:-50px;
width:100px;
top:100px;
display:none;
padding:8px;
background-color:#efefef;
border:solid 1px #000000;
}

DIV#statusMessage UL{ margin-top:0.5em; }

DIV#productCartContainer DIV.header{
padding:0.5em 0;
font-weight:bold;
color:#145825;
text-align:left;
}
TABLE#paymentMethods{
margin-bottom:1em;
border-bottom:1px dashed #145825;
}
TABLE#paymentMethods TD{
padding-bottom:1em;
}
TABLE#paymentMethods TD.input{
width:30px;
}
DIV.confirmCartItem STRONG, DIV.viewCartItem STRONG {
color:#999;
font-weight:bold;
}
TABLE#productCartForm DIV.help{
display:inline;
font-size:7pt;
color:#999;
}
TABLE#accountDetails{
width:100%;
}
TABLE#accountDetails TD.label{
width:25%;
}
TABLE#coupon{
width:100%;
}

TABLE#shippingTotals{
/* product order form */
float: left;
width: 100%;
padding: 6px 113px 6px 0px ;
margin: 0px 0px 20px 0px;
background: #DADFC9;
}
TABLE#shippingTotals TH{
text-align:left;
font-weight:bold;
}
TABLE#shippingTotals TD{
padding-left:15px;
text-align:right;
}

#relatedProductsContainer
{
float: left;
position: relative;
width: 505px;
border: 10px solid #e8e8e7;
margin: 0px 0px 20px 0px;
}

#relatedProductsContainer h3
{
margin: 10px 0px 0px 10px;
padding: 0;
color: #4E2D72;
font-size: 16px;
font-weight: normal;
}


#relatedProducts
{
text-align: center;
position: relative;
float: left;
width: 505px;
margin: 10px auto 10px;
}

.relatedProduct
{
float: left;
position: relative;
display: block;
width: 160px;
height: 110px;
margin: 10px 0px;
}


.relatedProduct img
{
max-width: 110px;
}

.relatedProduct:hover
{
top: 2px;
}

.relatedProduct a
{
display: block;
font-size: 11px;
text-decoration: none;
}

.relatedProduct a img
{
margin: 0px 0px 8px 0px;
}

#productDetail
{
border-bottom: 1px solid #CCC;
padding: 0px 0px 30px 0px;
margin: 0px 0px 25px 0px;
}

.productReviews
{
float: right;
position: relative;
height: 160px;
width: 348px;
margin: 0px 0px 25px 0px;
background: #FFF;
}

.productReviews h3
{
display: block;
float: right;
position: relative;
height: 20px;
width: 320px;
line-height: 20px;
margin: 0px 0px 0px 0px;
padding: 5px 14px;
background: #4E2D72;
}

.productReviews h3 a#reviewForm
{
text-decoration: none;
color: #fff;
}

.productReviews h3 a#reviewForm:hover
{
text-decoration: underline;
color: #fff;
}

.reviewContent
{
float: left;
position: relative;
height: 102px;
width: 320px;
overflow-y: auto;
padding: 14px;
}

.productReviews .rating
{
float: left;
width: 310px;
position: relative;
margin: 0px 0px 5px 0px;
padding: 0px 0px 5px 0px;
border-top: none;
border-bottom: 1px solid #ccc;
}

.middleRow .fullWidth{
width: 524px;
}

.middleRow .fullWidth h3,
.middleRow .fullWidth .reviewContent{
width: 496px;
}

.middleRow .fullWidth .rating{
width: 486px;
}

a.videoCallout
{
float: left;
position: relative;
}

a.videoCallout:hover
{
top: 2px;
}

/*------- Tabber Styles -----------------------------*/


.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: 0; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 0px; font-weight: bold;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; font-weight: bold; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

#productDetail #right ul.ui-tabs-nav {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background: none;
border: none;
}

#productDetail #right ul.ui-tabs-nav li {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

#productDetail #right ul.ui-tabs-nav a {
margin: 0px 0px 0px 0px;
padding: 8px;
}

#productDetail #right .ui-widget 
{

font-size: 12px;
}

#productDetail #right .ui-widget-content
{
border: none; 
}

#tabContent
{
padding: 15px;
border: 1px solid #ccc;
}


.ui-corner-all
{

}



/* Form Element Styling ------------------------*/

#emailForm,
#subscribeForm
{
float: left;
width: 97%;
background: #EBEBEB;
border: 1px solid #ccc;
padding: 10px;
margin: 20px 0px 30px 0px;
}

#subscribeForm
{
width: 97%;
}


#subscribeForm td
{
text-align: left;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #333;
padding: 0 5% 0 0 ;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: left;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup
{
font-size: 11px;
}

#emailForm input.fmtxt,
#emailForm input.fstxt,
#subscribeForm input.fmtxt,
#subscribeForm input.fstxt
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
}

#emailForm textarea.fmtxt,
#subscribeForm textarea.fmtxt
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
font-family: Arial;
}

#emailForm input.fmtxt:hover,
#emailForm input.fstxt:hover,
#emailForm textarea.fmtxt:hover,
#emailForm input.fmtxt:focus,
#emailForm input.fstxt:focus,
#emailForm textarea.fmtxt:focus,
#subscribeForm input.fmtxt:hover,
#subscribeForm input.fstxt:hover,
#subscribeForm textarea.fmtxt:hover,
#subscribeForm input.fmtxt:focus,
#subscribeForm input.fstxt:focus,
#subscribeForm textarea.fmtxt:focus
{
background: #fff;
border: 1px solid #4E2D72;
}

#emailForm .buttonBar
{
text-align: right;
padding: 15px 0px 0px 0px;
}

#subscribeForm .buttonPanel
{
text-align: left;
padding: 0px 0px 0px 0px;
}

#emailForm .buttonBar input,
#subscribeForm .buttonPanel input
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
float: right;
margin: 0px 0px 0px 10px;
}


#emailForm .buttonBar input:hover,
#subscribeForm .buttonPanel input:hover
{
background: #4E2D72;
color: #FFF;
}

a.productTrialButton
{
display: block;
font-size: 18px;
color: #fff;
text-decoration: none;
text-align: center;
margin: 0px 0px 20px;
padding: 10px;
border-radius: 6px 0px 6px 0px;
background: #4E2D72;
transition: 0.7s all;
}


a.productTrialButton:hover
{

color: #FFEC05;
background: #2A387F;
}


